//
//  IDZViewController.h
//  IDZAudoPlayerTutorial
//
//  Created by idz on 10/1/12.
//  Copyright (c) 2012 iosdeveloperzone.com. All rights reserved.
//

#import <UIKit/UIKit.h>

@interface IDZViewController : UIViewController

@property (weak, nonatomic) IBOutlet UILabel *currentTimeLabel;
@property (weak, nonatomic) IBOutlet UILabel *deviceCurrentTimeLabel;
@property (weak, nonatomic) IBOutlet UILabel *durationLabel;
@property (weak, nonatomic) IBOutlet UILabel *numberOfChannelsLabel;
@property (weak, nonatomic) IBOutlet UILabel *playingLabel;

@property (weak, nonatomic) IBOutlet UILabel *elapsedTimeLabel;
@property (weak, nonatomic) IBOutlet UILabel *remainingTimeLabel;

@property (weak, nonatomic) IBOutlet UISlider *currentTimeSlider;



@property (weak, nonatomic) IBOutlet UIButton *playButton;
@property (weak, nonatomic) IBOutlet UIButton *pauseButton;
@property (weak, nonatomic) IBOutlet UIButton *stopButton;

- (IBAction)play:(id)sender;
- (IBAction)pause:(id)sender;
- (IBAction)stop:(id)sender;

- (IBAction)currentTimeSliderValueChanged:(id)sender;
- (IBAction)currentTimeSliderTouchUpInside:(id)sender;


@end
