//
//  IDZViewController.m
//  IDZAudoPlayerTutorial
//
//  Created by idz on 10/1/12.
//  Copyright (c) 2012 iosdeveloperzone.com. All rights reserved.
//

#import "IDZViewController.h"

#define IDZTrace() NSLog(@"%s", __PRETTY_FUNCTION__)

@interface IDZViewController ()

@end

@implementation IDZViewController
@synthesize currentTimeLabel = mCurrentTimeLabel;
@synthesize deviceCurrentTimeLabel = mDeviceCurrentTimeLabel;
@synthesize durationLabel = mDurationLabel;
@synthesize numberOfChannelsLabel = mNumberOfChannels;
@synthesize playingLabel = mPlayingLabel;
@synthesize elapsedTimeLabel = mElapsedTimeLabel;
@synthesize remainingTimeLabel = mRemainingTimeLabel;
@synthesize currentTimeSlider = mCurrentTimeSlider;
@synthesize playButton = mPlayingButton;
@synthesize pauseButton = mPauseButton;
@synthesize stopButton = mStopButton;

- (void)viewDidLoad
{
    [super viewDidLoad];
	// Do any additional setup after loading the view, typically from a nib.    
}

- (void)viewDidUnload
{
    [self setPauseButton:nil];
    [self setPlayButton:nil];
    [self setStopButton:nil];
    [self setCurrentTimeLabel:nil];
    [self setDeviceCurrentTimeLabel:nil];
    [self setDurationLabel:nil];
    [self setNumberOfChannelsLabel:nil];
    [self setPlayingLabel:nil];
    [self setElapsedTimeLabel:nil];
    [self setRemainingTimeLabel:nil];
    [self setCurrentTimeSlider:nil];
    [super viewDidUnload];
    // Release any retained subviews of the main view.
}

- (BOOL)shouldAutorotateToInterfaceOrientation:(UIInterfaceOrientation)interfaceOrientation
{
    return (interfaceOrientation != UIInterfaceOrientationPortraitUpsideDown);
}

- (IBAction)play:(id)sender {
    IDZTrace();
}

- (IBAction)pause:(id)sender {
    IDZTrace();
}

- (IBAction)stop:(id)sender {
    IDZTrace();
}

- (IBAction)currentTimeSliderValueChanged:(id)sender {
}

- (IBAction)currentTimeSliderTouchUpInside:(id)sender {
}
@end
